<!DOCTYPE html>
<html class="" data-viewport>
  <head>
    <title>Variable</title>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <link rel="stylesheet" href="../../../../assets/front/screen.css?1574094450">

    <!-- Begin Pattern Lab (Required for Pattern Lab to run properly) -->
    <!-- never cache patterns -->
<meta http-equiv="cache-control" content="max-age=0" />
<meta http-equiv="cache-control" content="no-cache" />
<meta http-equiv="expires" content="0" />
<meta http-equiv="expires" content="Tue, 01 Jan 1980 1:00:00 GMT" />
<meta http-equiv="pragma" content="no-cache" />

<link rel="stylesheet" href="../../styleguide/css/styleguide.min.css?1574094450" media="all">
<link rel="stylesheet" href="../../styleguide/css/prism-typeahead.min.css?1574094450" media="all" />

    <!-- End Pattern Lab -->

  </head>
  <body class="">
<article class="block block--video">
  <div class="block__inner">
    <section class="block__media">
      <a href="../../patterns/templates-video/templates-video.html" class="block__link">
        <img
          data-sizes="auto"
          data-src="https://dummyimage.com/800x530/969696/fff.jpg"
          data-srcset="https://dummyimage.com/800x530/969696/fff.jpg 800w,
          https://dummyimage.com/1200x800/969696/fff.jpg 1200w,
          https://dummyimage.com/1600x1060/969696/fff.jpg 1600w"
          alt="Image description"
          class="image-lazy lazyload" />
        <div class="video-icon"></div>
      </a>
    </section>
    <section class="block__text">
      <a href="../../patterns/templates-video/templates-video.html" class="block__link">
        <h2 class="block__title">Variable</h2>
      </a>
      <time class="block__time">15.10.19</time>
      <div class="tag">
        <ul class="tag__list">
          <li class="tag__item"><a href="../../patterns/templates-tag/templates-tag.html" class="tag__link">Concrete music</a></li>
          <li class="tag__item"><a href="../../patterns/templates-tag/templates-tag.html" class="tag__link">Ethnomusicology</a></li>
          <li class="tag__item"><a href="../../patterns/templates-tag/templates-tag.html" class="tag__link">Noise</a></li>
        </ul>
      </div>
    </section>
  </div>
</article>
  <script defer type="text/javascript" src="../../../../assets/front/scripts.js"></script>

  <!--DO NOT REMOVE-->
  <script type="text/json" id="sg-pattern-data-footer" class="sg-pattern-data">
  {"cssEnabled":false,"lineage":[{"lineagePattern":"utils-image-landscape","lineagePath":"..\/..\/patterns\/components-block-video\/components-block-video.html"},{"lineagePattern":"components-tag","lineagePath":"..\/..\/patterns\/components-block-video\/components-block-video.html"}],"lineageR":[{"lineagePattern":"templates-homepage","lineagePath":"..\/..\/patterns\/templates-homepage\/templates-homepage.html"},{"lineagePattern":"templates-tag","lineagePath":"..\/..\/patterns\/templates-tag\/templates-tag.html"},{"lineagePattern":"templates-videos","lineagePath":"..\/..\/patterns\/templates-videos\/templates-videos.html"}],"patternBreadcrumb":{"patternType":"components"},"patternDesc":"","patternExtension":"mustache","patternName":"block video","patternPartial":"components-block-video","patternState":"","extraOutput":[]}
</script>

<script>
  /*!
   * scriptLoader - v0.1
   *
   * Copyright (c) 2014 Dave Olsen, http://dmolsen.com
   * Licensed under the MIT license
   *
   */
  
  var scriptLoader = {
    
    run: function(js,cb,target) {
      var s  = document.getElementById(target+'-'+cb);
      for (var i = 0; i < js.length; i++) {
        var src = (typeof js[i] != 'string') ? js[i].src : js[i];
        var c   = document.createElement('script');
        c.src   = '../../'+src+'?'+cb;
        if (typeof js[i] != 'string') {
          if (js[i].dep !== undefined) {
            c.onload = function(dep,cb,target) {
              return function() {
                scriptLoader.run(dep,cb,target);
              }
            }(js[i].dep,cb,target);
          }
        }
        s.parentNode.insertBefore(c,s);
      }
    }
    
  }
</script>

<script id="pl-js-polyfill-insert-1574094450">
  (function() {
    if (self != top) {
      var cb = '1574094450';
      var js = [];
      if (typeof document !== 'undefined' && !('classList' in document.documentElement)) {
        js.push('styleguide/bower_components/classList.min.js');
      }
      scriptLoader.run(js,cb,'pl-js-polyfill-insert');
    }
  })();
</script>

<script id="pl-js-insert-1574094450">
  (function() {
    if (self != top) {
      var cb = '1574094450';
      var js = [ { 'src': 'styleguide/bower_components/jwerty.min.js', 'dep': [ 'styleguide/js/patternlab-pattern.min.js' ] } ];
      scriptLoader.run(js,cb,'pl-js-insert');
    }
  })();
</script>


  </body>
</html>
